<form method="post" action="?q={{ACTION}}">
<input type="hidden" name="admin" value="modificatron">
<input type="hidden" name="q" value="{{Q}}">
<input type="hidden" name="date" value="{{DATE}}">
 
<input name="art" value="{{ART}}">{<input name="ar" value="{{AR}}">}<br><br>
<input name="tit" value="{{TIT}}"> {<input name="real_title" value="{{REAL_TIT}}">} <br><br>
<input name="alb" value="{{ALB}}"> (<input name="dat" value="{{DAT}}">) <br><br>

progression : 0 % <input name="prog" type="range" min="0" max="100" value="{{PROG}}"> 100 %</input>
<input type="hidden" name="prev" value="{{PREV}}">

&nbsp;

remplacement ♯ ♭ : <input type="checkbox" name="rempl" {{REMPL}}>

commentaire : <input type="text" name="desc" value="{{DESC}}"> <input type="hidden" name="who" value="{{WHO}}">

&nbsp;
<input type="submit" name="save" value="Enregistrer"> <input type="submit" name="delete" value="Supprimer" style="color: red;"><pre>
  <div style="position: fixed; bottom: 10px; right: 10px; border: 1px black solid;">
  -= Grim helper =- <br><br>
  {{CHARS}}
  <br><br>
  <input id="strings" size="6px" value="EADGBe"></input> <input id="width" size="2px" value="50"></input> <span onclick='tabu(document.getElementById("width").value, document.getElementById("strings").value)'>[tab]</span>
  <br><br>
  l: <input name="l" size=2><br>
  c: <input name="c" size=2><br>
  t: <input name="t" size=3>
  </div><textarea style="width: 60em; height: 48em;" name="txt" id="txt"
onKeyUp="l.value=curseur(this)[0]; c.value=curseur(this)[1]; t.value=curseur(this)[2];"
onClick="l.value=curseur(this)[0]; c.value=curseur(this)[1]; t.value=curseur(this)[2];"
>{{TXT}}</textarea>
 </pre>

</form>
